### Method

# Gtk TreeViewget_column

deprecated: 4.10

#### Declaration [src]

    GtkTreeViewColumn*
    gtk_tree_view_get_column (
      GtkTreeView* tree_view,
      int n
    )

#### Description [src]

Gets the `GtkTreeViewColumn` at the given position in the #tree_view.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`n`

  Type: `int`

  The position of the column, counting from 0.

#### Return value

Type: `GtkTreeViewColumn`

The `GtkTreeViewColumn`, or `NULL` if the position is outside the range of columns.

The data is owned by the instance.
The return value can be `NULL`.